Curious if you're able to force ca-certificates to the actual latest version,...

Curious if you're able to force ca-certificates to the actual latest version, rather than just the latest for "Jessie". This might be a better way to resolve the issue, if it works of course.
1 job for bugfix/ca_cert_issue in 6 minutes (queued for 32 minutes and 6 seconds)
latest
Status Name Job ID Coverage
  Build
failed build #37658

00:06:00

 
Name Stage Failure
failed
build Build
Hit http://http.debian.net jessie/non-free Translation-en
Fetched 1266 kB in 1min 10s (18.1 kB/s)
Reading package lists...
$ /usr/bin/apt-get --yes install ca-certificates=20210119
Reading package lists...
Building dependency tree...
Reading state information...
E: Version '20210119' for 'ca-certificates' was not found
ERROR: Job failed: exit code 1